Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpam-p11 on Debian Unstable (Sid)


Install libpam-p11

Installing libpam-p11 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpam-p11

libpam-p11 package information

distro Debian Unstable (Sid)
section Main
name libpam-p11
version 0.1.5-4+b1
description PAM module for using PKCS#11 smart cards
subsection admin
website github.com / OpenSC / pam_p11
maintainer Eric Dorland

Uninstall libpam-p11

To remove just libpam-p11 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpam-p11

Uninstall libpam-p11 and it’s dependent packages

To remove the libpam-p11 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpam-p11

Purging libpam-p11

If you also want to delete configuration and/or data files of libpam-p11 from Debian Sid then this will work:

sudo apt-get purge libpam-p11

To delete configuration and/or data files of libpam-p11 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpam-p11

 

Comments

comments